.container {
  width     : 100%;
  max-width : 1170px;
  padding   : 0 15px;
  margin    : 0 auto;
  margin-top: 40px;
}

.gutter-row {
  padding: 0 15px;
}

.ant-form-item .ant-form-item-label {
  width          : 100%;
  text-align-last: left;
}

.ant-picker {
  width: 100%;
}

.row {
  margin: 0 -15px;
}

.vehicles-type-container {
  display    : flex;
  align-items: center;
  flex-wrap  : wrap;
}

.vehicles-type-card {
  display       : flex;
  align-items   : center;
  flex-direction: column;
  width         : calc(100% / 3);
  margin-bottom : 30px;
  cursor        : pointer;
  border        : 1px solid transparent;
  transition    : all 0.3s ease;
}

.vehicles-type-card:hover {
  border-color: #000;
}

.vehicles-type-card.active {
  border-color: #000;
}

/* Driver card */

.driver-card {
  width        : calc(100% / 3 - 40px);
  margin       : 0 20px;
  border-radius: 5px;
  overflow     : hidden;
  margin-bottom: 40px;
}

.driver-card__title {
  background     : #444;
  display        : flex;
  align-items    : center;
  justify-content: center;
  padding        : 10px;
}

.driver-card__title h2 {
  color         : #fff;
  font-weight   : 700;
  font-size     : 20px;
  text-transform: capitalize;
}

.driver-card__body {
  display       : flex;
  flex-direction: column;
  align-items   : center;
  padding       : 20px;
  background    : #f9f9f9;
}

.driver-card ul {
  list-style: none;
  padding   : 0;
  margin-top: 20px;
  width: 100%;
}

.driver-card ul li {
  display        : flex;
  align-items    : baseline;
  justify-content: space-between;
  margin-bottom  : 15px;
}

.driver-card ul li span {
  line-height: 20px;
}

.driver-card ul li span:first-child {
  font-weight: 700;
  width      : 60%;
}

.driver-card ul li span:last-child {
  text-align: right;
  width     : 40%;
}

.driver-card__buttons button {
  width      : 50%;
  color      : #fff;
  font-weight: 700;
}

.driver-card__buttons {
  display        : flex;
  align-items    : center;
  justify-content: center;
}

.drivers-list {
  display  : flex;
  flex-wrap: wrap
}

.drivers-list__buttons {
  width: 100%;
  display: flex;
}

.drivers-list__buttons button {
  margin: 0 10px;
}